Categories:
  - Games
License: GPL-2.0-only
SourceCode: https://github.com/reloZid/android-anuto
IssueTracker: https://github.com/reloZid/android-anuto/issues

AutoName: Anuto TD
Description: |-
    Anuto is yet another tower defense game for android. It features astonishing
    hand-drawn graphics and a smooth gameplay.

RepoType: git
Repo: https://github.com/reloZid/android-anuto

Builds:
  - versionName: 0.1-4
    versionCode: 5
    commit: 26073b06e9e6ea51da46f9f3ecc8dbe8a4ec0324
    subdir: app
    gradle:
      - yes

  - versionName: 0.1-5
    versionCode: 6
    commit: 0eb3add30f5a6c9eb96db8c19a9f12fec7ecea00
    subdir: app
    gradle:
      - yes

  - versionName: '0.2'
    versionCode: 7
    commit: v0.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.2-1
    versionCode: 8
    commit: v0.2-1
    subdir: app
    gradle:
      - yes

  - versionName: 0.2-2
    versionCode: 9
    commit: v0.2-2
    subdir: app
    gradle:
      - yes

  - versionName: 0.2-3
    versionCode: 10
    commit: v0.2-3
    subdir: app
    gradle:
      - yes

  - versionName: '0.3'
    versionCode: 11
    commit: v0.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.3-1
    versionCode: 12
    commit: v0.3-1
    subdir: app
    gradle:
      - yes

  - versionName: 0.3-2
    versionCode: 13
    commit: v0.3-2
    subdir: app
    gradle:
      - yes

  - versionName: 0.3-3
    versionCode: 14
    commit: v0.3-3
    subdir: app
    gradle:
      - yes

  - versionName: 0.3-4
    versionCode: 15
    commit: v0.3-4
    subdir: app
    gradle:
      - yes

  - versionName: 0.3-5
    versionCode: 16
    commit: v0.3-5
    subdir: app
    gradle:
      - yes

  - versionName: '0.4'
    versionCode: 17
    commit: v0.4
    subdir: app
    gradle:
      - yes

  - versionName: 0.4-1
    versionCode: 18
    commit: v0.4-1
    subdir: app
    gradle:
      - yes

  - versionName: 0.4-2
    versionCode: 19
    commit: v0.4-2
    subdir: app
    gradle:
      - yes

  - versionName: '0.5'
    versionCode: 20
    commit: v0.5
    subdir: app
    gradle:
      - yes

  - versionName: 0.5-1
    versionCode: 21
    commit: v0.5-1
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 0.5-1
CurrentVersionCode: 21
